Bug 61612 - Can't pass root=/dev/xxx to kernel
Can't pass root=/dev/xxx to kernel
Product: Red Hat Linux
Classification: Retired
Component: mkinitrd (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brian Brock
Depends On:
Blocks: 61590
  Show dependency treegraph
Reported: 2002-03-21 23:12 EST by hjl
Modified: 2007-04-18 12:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-03-26 11:50:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description hjl 2002-03-21 23:12:01 EST
When ext3 is used, the root fs is fixed by /boot/initrd-version.img.
There is no way for me to mount a different fs as the root fs.
Comment 1 Jeremy Katz 2002-04-10 18:25:12 EDT
Reverted to not mounting by label for this release in the initrd

Note You need to log in before you can comment on or make changes to this bug.